Zum Hauptinhalt springen
GET
/
v3
/
organizations
/
{org_id}
/
sessions
/
{devin_id}
/
attachments
Sitzungsanhänge auflisten
curl --request GET \
  --url https://api.devin.ai/v3/organizations/{org_id}/sessions/{devin_id}/attachments \
  --header 'Authorization: Bearer <token>'
[
  {
    "attachment_id": "<string>",
    "name": "<string>",
    "source": "devin",
    "url": "<string>",
    "content_type": "<string>"
  }
]

Berechtigungen

Erfordert einen Servicebenutzer auf Organisationsebene mit der Berechtigung ViewOrgSessions.

Autorisierungen

Authorization
string
header
erforderlich

Servicebenutzer-Anmeldedaten (Präfix: cog_)

Pfadparameter

devin_id
string | null
erforderlich
org_id
string | null
erforderlich

Antwort

Erfolgreiche Antwort

attachment_id
string
erforderlich
name
string
erforderlich
source
enum<string>
erforderlich
Verfügbare Optionen:
devin,
user
url
string
erforderlich
content_type
string | null